apiVersion: v1
kind: PersistentVolume
metadata:
  name: pipeline-kargo-pv
  labels:
    app: pipeline-kargo
spec:
  capacity:
    storage: 2Gi
  accessModes:
    - ReadWriteOnce
  persistentVolumeReclaimPolicy: Retain
  nfs:
    server: 192.168.42.8
    path: /volume1/Kubernetes/pipelines/kargo
